Subject: RE: [BUG] git 2.44.0-rc0 t0080.1 Breaks on NonStop x86 and ia64

From: <[email-masked]>
Date: Mon, 12 Feb 2024 12:59:31 -0500

On Monday, February 12, 2024 11:43 AM, Junio C Hamano wrote:
><[email-masked]> writes:
>
>>>This looks like a good plan.
>>
>> This might be trivial, but I cannot tell. The #ifndef should be changed
as
>> follows:
>
>https://lore.kernel.org/git/[email-masked]/

I applied this fix but there is no improvement in the result from the last
report. actual just has two lines. expect looks reasonable. I still had to
modify the #ifndef.

I have tried cherry-picking the change (no effect), building on master,
next... am lost.